/*toppage---------------------------*/
/*slider*/
.slide-content {
  margin: 0 0 30px 0;
}
.slide-items {
  margin: auto;
  max-width: 890px;
}
.slide-items img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slick-prev:before, .slick-next:before {
  color: #333;
}
.slick-dots li button:before {
  font-size: 10px;
  top: 3px;
}
/*slider-end*/
/*section*/
.section {
  padding: 20px 15px 10px 15px;
}
/*PICK UP*/
.pickup {}
.top-headline {
  font-family: 'Noto Sans JP';
  font-size: 2.5rem;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.5rem;
  margin: 0 0 20px 0;
}
.pickup-banner {
  max-width: 275px;
  padding: 0 15px 15px 15px;
}
.pickup-ph {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}
.pickup-btn {
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
}
/*PICK UP*/
.sale2026-01-banner-container {
    display: flex;
    gap: 20px;
    /* max-width: 900px; */
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.sale2026-01-banner {
    max-width: 390px;
}

.sale2026-01-banner img {
    border-radius: 15px;
}
.small-banner{
    margin: 0 auto;
    max-width: 300px;
    padding: 0 0 15px;
}

.cam-banner{
    margin: 0 auto;
    max-width: 400px;
    padding: 0 0 10px;
    display: flex;
}


/*news*/
.news {
  /* margin: 0 auto; */
}
.article-box {
  margin: 0 auto;
  max-width: 800px;
  border-top: solid 1px #888;
  color: #333;
  position: relative;
}
.article {
  /* margin: 0 auto; */
  display: flex;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP';
  font-weight: 300;
  padding: 15px 0;
  border-bottom: solid 1px #888;
  max-width: 800px;
  line-height: 2rem;
  position: relative;
}
.time {
  text-align: right !important;
  width: 30%;
  padding: 0 10px 0 20px;
}
.article-text {
  width: 100%;
  padding: 0 20px 0 10px;
  font-weight: 300;
}
.news-list {
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  display: flex;
  justify-content: flex-end;
  margin: 15px 10px 0 0;
  color: #999;
}
.news-list span {
  /* text-align: right; */
  padding: 0 10px 0 0;
}
/*news-end*/

/*campaign-link*/

.spring-campaignlink {
  display: block;
  max-width: 560px;
  margin: 0 auto;
  padding: 25px;
}


.campaign-box {
  padding: 25px 10px 0 10px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: center;
  gap: 25px;
}


.campaign-banner {
  /* max-width: 300px; */
  display: inline-block;
  flex-direction: column;
  align-items: center;
}
.campaign-banner img {
  max-width: 300px;
  /* padding: 2% 0 0 0; */
  /* box-shadow: -1px 1px 10px 0 rgba(0, 0, 0, 0.5); */
  filter: drop-shadow(3px 3px 3px #aaa);
}

/*category-title*/
.category-title {
  display: flex;
  margin: 0 auto;
  flex-direction: column;
  max-width: 1000px;
}
.category-title-parent {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  font-family: 'Noto Sans JP';
  justify-content: center;
  margin: 0 auto;
}
.category-title-name {
  grid-area: 1 / 1 / 2 / 2;
  font-size: 4rem;
  /*line-height: 4.5rem;*/
  font-weight: 600;
  color: #182e7b;
  /* padding: 20px 0 0 0; */
  display: inherit;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  line-height: 5rem;
}
.category-title-maincopy {
  grid-area: 2 / 1 / 3 / 2;
  color: #fff;
  align-items: center;
  /* display: inherit; */
  font-size: 2.2rem;
  /* max-width: 450px; */
}
.category-title-maincopy > p {
  font-size: 2.2rem;
  padding: 5px 13px 9px;
  background-color: #182e7b;
  line-height: 3.2rem;
  display: inline-block;
}
.category-title-subcopy {
  grid-area: 3 / 1 / 4 / 2;
  font-size: 1.5rem;
  line-height: 2.5rem;
  color: #182e7b;
  max-width: 450px;
}
.category-main-ph {
  grid-area: 1 / 2 / 4 / 3;
  max-width: 435px;
}
/*feature*/
.feature {}
.feature-wrapper-all {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  font-family: 'Noto Sans JP';
  align-items: center;
}
.feature-box-4piece {
  /* display: flex; */
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 800px;
}
.feature-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 1000px;
}
.feature-container-1piece {
  display: flex;
  flex-direction: column;
  padding: 10px;
  width: 25%;
  box-sizing: border-box;
}
.feature-item {
  font-size: 1.5rem;
  font-weight: 500;
  color: #182e7b;
  padding: 0 0 5px 0;
}
.feature-copy {
  font-size: 1.2rem;
  line-height: 1.5rem;
  padding: 5px 0 0 0;
  display: inline;
  /* max-width: 160px; */
}
.feature-ph {
  /* max-width: 160px; */
}
.feature-container-1-5piece {
  padding: 10px;
  box-sizing: border-box;
}
.feature-ph-bigsize {
  max-width: 360px;
  padding: 0 5px 0 0;
}
.feature-ph-middlesize {}
.feature-container-1-5piece .feature-copy {
  max-width: 211px;
  display: inline-block;
  vertical-align: top;
}
/*carport---------------------------*/

.steelframe-top {margin-top: 50px;}

.number-bold {
  font-size: 1.8rem;
  font-family: 'Noto Sans JP';
  font-weight: 600;
}
.grid-parent {
  max-width: 1000px;
  display: grid;
  grid-template-columns: max-content max-content;
  grid-template-rows: max-content auto auto auto;
  grid-column-gap: 25px;
  grid-row-gap: 10px;
  margin: 0 auto;
  /*position: relative;*/
  font-size: 1.6rem;
  font-family: 'Noto Sans JP';
}
.logo-data {
  grid-area: 1 / 1 / 2 / 2;
  width: 95px;
  z-index: 100;
  align-items: center;
  display: inherit;
}
.snow-cover {
  grid-area: 1 / 2 / 2 / 3;
  width: 140px;
  z-index: 100;
  /*position: relative;*/
  justify-self: end;
  align-items: center;
  display: inherit;
}
.product-name {
  grid-area: 1 / 3 / 2 / 4;
  max-width: 600px;
  display: flex;
  align-items: center;
  grid-column-gap: 5px;
}
.carport-ph {
  grid-area: 2 / 1 / 4 / 3;
  max-width: 350px;
}
.carport-link {
  grid-area: 4 / 1 / 5 / 3;
  /* margin: 20px 0 0 0; */
  justify-self: center;
  padding: 20px 0 0 0;
}
.carport-text {
  grid-area: 2 / 3 / 3 / 4;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  line-height: 2.2rem;
}
.carport-data {
  grid-area: 3 / 3 / 4 / 4;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  line-height: 2.2rem;
}
.carport-price {
  grid-area: 4 / 3 / 5 / 4;
  font-size: 2.2rem;
  line-height: 3rem;
  font-family: 'Noto Sans JP';
}
.price-bold {
  font-family: 'Rubik', sans-serif;
  color: #bc1b21;
  font-weight: 600;
  font-size: 3rem;
}
.tax-in {
  font-size: 1.9rem;
}
.carport-name {
  font-family: Roboto Condensed;
  font-size: 5rem;
  font-weight: bold;
  color: #182e7b;
  /* padding: 0 10px 0 0; */
  line-height: 3.5rem;
}
.hashira {
  color: #fff;
  background-color: #182e7b;
  padding: 7px 10px;
  border-radius: 10px;
  font-family: 'Noto Sans JP';
  font-size: 1.5rem;
  display: inline-block;
  font-weight: 400;
}
.color-lineup {
  display: flex;
  flex-direction: column;
  padding: 5px 0;
  align-items: flex-start;
}
.color-text {
  width: 150px;
  text-align: right;
  /* padding: 10px; */
}
.color-ph {
  width: initial;
}

.nakagawa-newcolor-button-flex {
  display: flex;
  flex-direction: column;
  /* gap: 5px; */
  align-items: flex-start;
}

.wood-speech-bubble {
    font-size: 1.2rem;
    font-family: 'Noto Sans JP';
    font-weight: 500;
    /* background-color: #182e7b; */
    color: #ffffff;
    padding: 5px 10px;
    line-height: 2.3rem;
    border-radius: 35px;
    border-bottom: 5px solid #220101;
    /* border: 3px solid #182e7b; */
    background-image: linear-gradient(90deg, rgb(238 89 90), rgb(202 31 31));
}

.wood-speech-bubble:after {content: "\f054";font-weight: 900;font-family: "Font Awesome 6 Free";padding: 0 0 0 10px;color: #fffffF;}

.wood-speech-bubble:hover {
  margin-top: 3px;
  border-bottom: 1px solid #710202;
}
.carport-data > p {
  border-top: solid 1px #333;
  padding: 5px 0;
}
.colorflex {
  display: flex;
  align-items: flex-start;
  padding: 5px 0;
}
.carport-link-text {
  color: #196c4b;
  background-color: #fff;
  border: solid 3px #196c4b;
  padding: 2px 10px;
  border-radius: 17px;
  font-family: 'Noto Sans JP';
  font-weight: 600;
  font-size: 1.7rem;
}
.scale {
  font-weight: 800;
  font-size: 1.8rem;
}
.speech-bubble {
  margin: 0 auto;
  max-width: 1000px;
  padding-bottom: 20px;
  padding-top: 50px;
}
.speech-bubble-text {
  text-align: center;
  color: #182e7b;
  font-size: 2.2rem;
  font-weight: 600;
  padding: 10px;
  line-height: 2.8rem;
  position: relative;
  font-family: 'Noto Sans JP';
}
.speech-bubble-text-box {
  border-bottom: solid 2px #182e7b;
  border-right: solid 2px #182e7b;
  border-left: solid 2px #182e7b;
  position: relative;
}
.speech-bubble-text-box:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  background: #182e7b;
  width: 2px;
  height: 25px;
}
.noto-font {
  font-family: 'Noto Sans JP';
  font-weight: 900;
  font-size: 3rem;
  /* padding-bottom: 5px; */
}
.long-name {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  flex-direction: column;
  align-items: flex-start;
}
.br {
  display: none;
}
.hr-line {
  border: none;
  border-bottom: 1px solid #333;
  margin: 0;
}
.sekoureiph-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  box-sizing: border-box;
  gap: 5px;
}
.sekourei-text {
  font-size: 1.8rem;
  color: #182e7b;
  font-weight: 400;
  padding: 0 0 10px 0;
}
.sekoureiph-flex img {
  max-width: 185px;
}
.sekoureiph-flex img:nth-child(n+1) {
  /* padding: 5px 5px 0 0; */
}
.sekourei {
  max-width: 1000px;
  margin: 0 auto;
  /* display: block; */
}
.difference {
  max-width: 1000px;
  margin: 0 auto;
}
.difference-main-title {
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-size: 2.6rem;
  text-align: center;
  background-color: #c4000a;
  max-width: 1000px;
  margin: 0 auto;
  padding: 11px;
  color: #fff;
  line-height: 3rem;
}
.difference-item {
  width: 450px;
  display: flex;
  padding: 25px 0 0 0;
  box-sizing: border-box;
}
.difference-item img {
  max-width: 120px;
  padding: 0 5px 0 0;
  max-height: 120px;
}
.difference-copy {
  font-family: 'Noto Serif JP';
  font-size: 2rem;
  color: #c4000a;
  padding: 0 0 10px 0;
}
.difference-text {
  font-size: 1.5rem;
  line-height: 2rem;
  width: 100%;
}
.difference-exp {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.difference-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
  box-sizing: border-box;
}
.option {
  max-width: 1000px;
  margin: 0 auto;
}
.option-line {
  border-bottom: solid #182e7b 1px;
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.option-title {
  color: #103465;
  font-size: 6.2rem;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  position: relative;
  top: 10px;
  padding: 0 5px 0 0;
}
.option-sub {
  font-size: 2rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  /* vertical-align: super; */
  padding: 15px 0 0 0;
}
.option-item-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 10px 0 10px 0;
  gap: 10px;
}
.option-item {
  max-width: 175px;
  padding: 5px;
  color: #182e7b;
  font-family: 'Noto Sans JP';
  font-size: 1.5rem;
}
.option-headline {
  font-weight: 500;
  padding: 0 0 5px 0;
  padding: 5px 0 5px 0;
  color: #182e7b;
  font-family: 'Noto Sans JP';
  font-size: 1.5rem;
  line-height: 2rem;
}
.option-ph {
  /* max-width: 160px; */
}
.option-copy {
  padding: 5px 0 0 0px;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2rem;
  color: #333;
  font-size: 1.5rem;
}
.other-text {
  background-color: #182e7b;
  color: #fff;
  padding: 5px;
  display: inline-block;
  font-size: 1.4rem;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  line-height: 2rem;
}
.copy-bold {
  font-size: 2.5rem;
  max-width: 880px;
  line-height: 3.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 600;
  margin: 0 auto;
  padding: 5px 10px 10px 10px;
}
.g1-r-position {
  grid-area: 2 / 3 / 3 / 4;
  /* position: relative; */
  /* top: -50px; */
}
.g1-r-position-price {
  grid-area: 3 / 3 / 5 / 4;
  /* position: relative; */
}
.maincopy-small {
  font-size: 1.5rem;
  display: block;
  line-height: 2.3rem;
  padding: 5px 0 0 0;
  font-weight: 300;
}
.product-indent {
  /* padding: 15px 0 0 0; */
  display: flex;
  grid-column-gap: 5px;
}
.lixil-logo {
  width: 60px;
}

.spring-campaign {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 0 40px 0;
}
.here-button {
  padding: 15px 25px;font-weight: 500;color: #ee7102;
  background: #FFF;border: solid 2px #ee7102;
  border-radius: 10px;
  font-family: 'Noto Sans JP';
  font-size: 2rem;
}
.st-grid {}
.st-position {
  grid-area: 2 / 3 / 3 / 4;
}
.st-position-price {
  grid-area: 3 / 3 / 5 / 4;
}

.carport-limited-price-until-2505 {
  background-color: #c4000a;
  color: #ffffff;
  padding: 8px 11px;
  border-radius: 5px;
  font-size: 2rem;
  font-weight: 500;
}

.limited-margin {
  margin-top: 12px;
}
.ykk-logo {
  width: 40px;
}
.soldy-dis {
  display: flex;
  grid-column-gap: 50px;
  padding: 45px 0 0 0;
  flex-wrap: wrap;
  grid-row-gap: 35px;
  justify-content: center;
}
.soldy-dis-item {
  max-width: 376px;
}
.soldy-dis p {
  font-size: 1.5rem;
  line-height: 2rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
}
.small-text {
  font-family: 'Noto Sans JP';
  font-size: 1.3rem;
}
.no-margin {
  padding: 0;
}
.space-ph {
  max-width: 340px;
}
.option-item-wide {
  max-width: 365px;
}
.soldy-poricarbon {
  max-width: 1000px;
  margin: 0 auto;
  /* box-sizing: border-box; */
}
.soldy-poricarbon-item {
  display: flex;
  gap: 10px;
}
.soldy-poricarbon-ph {
  min-width: 120px;
}
.soldy-poricarbon-ph p {
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  line-height: 1.8rem;
}
.soldy-poricarbon-logo {
  display: flex;
  align-items: center;
  gap: 5px;
  /* max-width: 648px; */
}
.soldy-poricarbon-text {
  font-size: 1.5rem;
  /* max-width: 455px; */
  padding: 0 0 0 15px;
}
.soldy-poricarbon-bold {
  font-size: 1.6rem;
  font-family: 'Noto Sans JP';
  font-weight: 600;
  display: block;
  padding-bottom: 10px;
}
.soldy-poricarbon-logo img {
  width: 120px;
  height: 120px;
}
.section-line {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 20px;
  align-items: center;
  max-width: 1000px;
  border-top: solid 1px;
  /* margin: 0 auto; */
  padding: 15px 0 0 0;
  box-sizing: border-box;
}
.soldy-grid {
  grid-area: 2 / 1 / 5 / 3;
  gap: 5px;
  display: flex;
  flex-direction: column;
}
.soldy-grid-padding {
  padding: 10px 0 0 0;
}
.f-rouge-title-ph {}
.f-rouge-dis {
  max-width: 880px;
  margin: 0 auto;
  padding: 20px 0 0 0;
}
.sekoureiph-flex .color-variation {
  max-width: 300px;
}
.option-ph-small {
  max-width: 98px;
}
.option-item-big {
  max-width: 100%;
}
.option-item-small {}
.flex-garage {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 10px;
  padding: 5px 0 0 0;
}
.garage_color {
  max-width: 13%;
}
.shutter_color {
  max-width: 77px;
}
.box-space {
  padding: 15px 0 0 0;
}
/*door*/
.door-enclosure {
  display: inline-block;
  padding: 1px 6px;
  border: solid 2px;
  border-color: #182e7b;
  font-family: 'Noto Sans JP';
  font-weight: 500;
}
.door-enclosure-box {
  display: flex;
  gap: 10px;
}
.door-data {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 41px;
  padding: 0 15px 15px;
}
.door-data img {
  max-width: 900px;
}
.door-data p {
  font-family: 'Noto Sans JP';
  max-width: 900px;
  border: solid 1px;
  border-color: #182e7b;
  color: #182e7b;
  padding: 10px 15px;
  font-size: 1.8rem;
  line-height: 2.7rem;
  box-sizing: border-box;
  font-weight: 400;
}
.door-lineup {
  display: grid;
  justify-content: center;
  gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(350px, auto));
}
.door-item {
  font-family: 'Noto Sans JP';
  max-width: 500px;
  display: flex;
  gap: 15px;
  margin: 0 auto;
}
.door-item img {
  width: initial;
  /* max-width: 130px; */
}
.door-text {
  font-size: 1.8rem;
  line-height: 3rem;
  font-family: 'Noto Sans JP';
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 10px;
}
.door-bold {
  font-size: 2.5rem;
  font-weight: 600;
  color: #182e7b;
}
.door-small-text {
  border-top: solid 1px;
  border-color: #333333;
  border-bottom: solid 1px;
  padding: 2px;
  font-size: 1.5rem;
}
.door-price {
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-family: 'Noto Sans JP';
}
.door-price-bold {
  font-family: 'Rubik', sans-serif;
  color: #bc1b21;
  font-weight: 600;
  font-size: 2.5rem;
}
.door-price-tax-in {
  font-size: 1.9rem;
}
.door-lineup-box {
  margin: 0 auto;
  max-width: 900px;
}
.door_color {
  width: initial;
  max-width: 80px;
}
.sankyo-door-copy {
  margin: 0 auto;
  text-align: left;
  max-width: 841px;
  color: #182e7b;
  font-size: 1.8rem;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  line-height: 2.5rem;
  padding: 15px;
}
.door-sankyo-container {}
.door-lixil-container {
  padding: 0 0 30px 0;
}
.door_sankyo-description {
  margin: 0 auto;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.door_sankyo-description-title {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  gap: 8px;
  flex-wrap: wrap;
}
.door_sankyo-description-copy {
  color: #2dab72;
  font-size: 3.5rem;
  font-weight: 500;
  font-family: 'Noto Sans JP';
}
.door_sankyo-description-subcopy {
  color: #fff;
  background-color: #2dab72;
  padding: 6px 10px;
  font-size: 1.7rem;
  border-radius: 8px;
}
.door_sankyo-description-item {
  display: flex;
  gap: 10px;
  flex-direction: row;
  flex-wrap: wrap;
}
.door_sankyo-description-detail {
  background-color: #eff0dc;
  border-radius: 10px;
  max-width: 250px;
}
.detail-title {
  color: #2dab72;
  font-size: 1.7rem;
  padding: 10px 0 0 0;
}
.detail-line {
  color: #2dab72;
  border-top: 2px solid #2dab72;
}
.detail-text {
  font-size: 1.6rem;
  font-family: 'Noto Sans JP';
  font-weight: 300;
  line-height: 2.5rem;
  padding: 0 10px 10px 10px;
}
.twinguard-container {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 1000px;
  margin: 0 auto;
}
.twinguard-title {
  display: flex;
  gap: 15px;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
}
.twinguard-name {
  color: #182e7b;
  font-size: 3rem;
  font-family: 'Noto Sans JP';
  font-weight: 700;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
}
.twinguard-name > span {
  display: inline-block;
  color: #fff;
  background-color: #182e7b;
  font-size: 2rem;
  padding: 10px;
  border-radius: 5px;
}
.twinguard-copy {
  font-family: 'Noto Sans JP';
  font-size: 2.2rem;
  color: #182e7b;
  max-width: 640px;
  font-weight: 500;
  line-height: 3.3rem;
  /* padding: 0 15px 0 0; */
}
.twinguard-description {
  display: flex;
  gap: 20px;
  flex-direction: row;
  flex-wrap: wrap;
}
.twinguard-ph-1sheet {
  width: initial;
}
.twinguard-ph-lightbox {}
.twinguard-ph-2sheets {
  display: flex;
  gap: 20px;
  /* max-width: 100vw; */
  flex-direction: row;
}
.twinguard-ph-2 {
  width: initial;
  flex-shrink: 0;
}
.twinguard-text-small {
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2.5rem;
  padding: 10px 0 0 0;
  max-width: 550px;
}

.twinguard-color-text-small {
  font-size: 1.3rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2.5rem;
  padding: 1px 0 0 0;
  max-width: 550px;
}
.twinguard-color {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.twinguard-color-lineup {
  display: flex;
  gap: 10px;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
}
.twinguard-color-ph {
  max-width: 150px;
}
.shape-container {
  display: flex;
  flex-direction: column;
}
.shape-item {
  display: flex;
  align-items: flex-end;
  gap: 10px;
}
.twinguard-price {
  display: flex;
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-family: 'Noto Sans JP';
  padding: 0 0 10px 0;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
}

.limited-price-until-2506 {
  background-color: #c4000a;
  color: #ffffff;
  padding: 8px 11px;
  border-radius: 5px;
  font-size: 2rem;
  font-weight: 500;
}
.scale-bold {
  font-size: 2rem;
  font-weight: 500;
}
.twinguard-scale {
  color: #182e7b;
  border: solid 2px;
  border-radius: 5px;
  display: inline-block;
  padding: 0 0 0 5px;
}
.twinguard-shape-ph {
  width: initial;
}
.twinguard-op {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 10px;
}
.twinguard-op-ph {
  width: 80px;
}
.twinguard-op-text {
  font-size: 1.5rem;
  font-weight: 400;
  font-family: 'Noto Sans JP';
  line-height: 2rem;
}
.point-container {
  margin: 0 auto;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 15px 0 15px 0;
}
.point-mark {
  width: initial;
  margin: 0 auto;
  display: block;
}
.point-data {}
.twinguard-point {
  flex-direction: column;
}
.ail-container {}
.rail-text {
  font-family: 'Noto Sans JP';
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 2rem;
  padding: 15px 0;
}
.rail-container-left {}
.rail-type {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 0 0 15px 0;
}
.rail-type-title {
  display: inline-block;
  color: #fff;
  background-color: #182e7b;
  font-size: 2rem;
  padding: 10px;
  border-radius: 5px;
}
.rail-type-text {
  font-family: 'Noto Sans JP';
  font-size: 1.5rem;
  font-weight: 500;
}
.rail-container-right {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.rail-type-ph {
  /* width: initial; */
}
.rail-type-ph-box {
  display: flex;
  width: 50%;
}
.rail-container {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.twinguard-rail {
  margin: 0 auto;
  max-width: 1000px;
}
.screen-price-container {
  max-width: 1000px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 15px;
  justify-content: space-between;
  padding: 0 0 50px 0;
}
.screen-price-ph-box {
  flex-basis: 30%;
  box-sizing: border-box;
}
.screen-price-text {
  font-size: 2.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 600;
  color: #182e7b;
  padding: 0 0 15px 0;
}
.screen-price-ph {
  width: initial;
}
.screen-price-right {
  display: flex;
  flex-basis: 60%;
  padding: 2rem 0 0 0;
  box-sizing: border-box;
  flex-direction: column;
  gap: 10px;
}
.screen-price {
  display: flex;
  gap: 5px;
  justify-content: space-between;
  border-bottom: solid 1px #333;
  align-items: center;
  padding: 6px 10px;
}
.scale-cell {
  font-size: 2.0rem;
  font-weight: 600;
  font-family: 'Noto Sans JP';
  flex-basis: 50%;
}
.screen-scale-small {
  font-size: 1.9rem;
  display: block;
  font-weight: 500;
  line-height: 1.8rem;
  padding: 5px 0 0 0;
}

/* window */

.start-aligned {
  
}
.hojyokin-campaign {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  padding: 35px 10px 0;
}

.campaign-image {
  max-width: 440px;
}

.hojyokin-campaign-title {
  text-align: center;
  font-family: 'Noto Sans JP';
  font-weight: 700;
  font-size: 3rem;
  background-color: #ed9d9d;
  padding: 10px 55px;
  max-width: 90%;
  color: #fff;
  line-height: 4rem;
  border-radius: 35px;
}

.hojyokin-campaign-text {
  text-align: left;
  line-height: 2.3rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  font-size: 1.5rem;
}
.mado-hojyokin {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  width: 50%;
}

.hojyo-title {
  background-color: #52ade2;
  color: #fff;
  padding: 6px 6px;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.2rem;
  text-align: center;
}

.mado-hojyo-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 5px 0 0 0;
  justify-content: space-between;
  gap: 5px;
}

.mado-price {
  width: 48%;
}
.price-cell {
  font-size: 1.5rem;
  flex-basis: 30%;
  text-align: right;
  align-items: center;
  display: inline-flex;
  justify-content: flex-end;
}
.screen-price-bold {
  font-family: 'Rubik', sans-serif;
  color: #bc1b21;
  font-weight: 600;
  font-size: 3rem;
}
.center-text {
  text-align: center;
  display: inline-flex;
  /* justify-content: center; */
  padding: 0px 15px 0 0;
}
.screen-caution {
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2rem;
}
.scale-generally {
  flex-basis: 70%;
}
.scale-small-generally {
  display: inline;
}
.price-generally {
  /* flex-basis: 30%; */
}
.screen-bold-copy {
  /* margin: 0 auto; */
  /* max-width: 1000px; */
  font-size: 2rem;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  line-height: 2.8rem;
  border: solid 2px #030303;
  padding: 5px 8px;
  display: inline-block;
}
.screen-bold-copy-container {
  margin: 0 auto;
  display: flex;
  max-width: 1000px;
  justify-content: center;
}
.inplus-link {
  max-width: 150px;
  display: block;
  padding: 10px 0 0 0;
}
.inplus-up {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 1000px;
}
.inplus_main {
  width: inherit;
}
.inplus-under {
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  gap: 10px;
  max-width: 1000px;
  padding: 10px 0 0 0;
  flex-wrap: wrap;
}
.inplus-ph-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.inplus-ph {
  /* width: initial; */
  max-width: 300px;
}
.inplus-right {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.inplus-copy {
  background-color: #52ade2;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  font-family: 'Noto Sans JP';
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.5rem;
  /* text-align: center; */
  max-width: 330px;
}
.inplus-title {
  font-size: 2rem;
  font-weight: 600;
  font-family: 'Noto Sans JP';
  padding: 10px 0 0 5px;
}
.inplus-price-item {
  font-size: 1.5rem;
  padding: 10px 5px 10px 5px;
  border-bottom: solid 1px #333;
}
.inplus-size {
  font-size: 2.0rem;
  font-weight: 600;
  font-family: 'Noto Sans JP';
}
.inplus-scale {
  font-size: 1.9rem;
  display: inline-block;
  font-weight: 500;
  line-height: 1.8rem;
  padding: 5px 0 0 0;
}
.inplus-price-bold {
  font-family: 'Rubik', sans-serif;
  color: #bc1b21;
  font-weight: 600;
  font-size: 3rem;
  line-height: 4rem;
}
.inplus-tax-in {}
.inplus-price-container {}
.inplus-price-container .inplus-price-item:first-child {
  border-top: solid 1px #333;
}
.right-parent {
    flex: 1;
}

.replus-box {
  padding-top: 50px;
}
.red-caution {
  color: #bc1b21;
  font-weight: 600;
}
.grid-siding-parent {
  display: grid;
  grid-template-columns: 350px auto;
  grid-template-rows: auto auto 70%;
  gap: 10px 20px;
  grid-auto-flow: row;
  grid-template-areas:
    "logo-area logo-area"
    "ph-area siding-name"
    "ph-area explanation-area";
  margin: 0 auto;
  max-width: 1000px;
}
.logo-area {
  grid-area: logo-area;
  width: 60px;
}
.ph-area {
  grid-area: ph-area;
  max-width: 350px;
  text-align: right;
}
.siding-name {
  grid-area: siding-name;
  font-family: 'Noto Sans JP';
  font-weight: 900;
  font-size: 3rem;
  display: flex;
  align-items: center;
  gap: 10px;
  color: #182e7b;
  align-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
}
.explanation-area {
  grid-area: explanation-area;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  line-height: 2.2rem;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.hashira-flex {
  display: flex;
  gap: 5px;
  flex-direction: row;
}
.hashira-hanten {
  background-color: #fff;
  color: #182e7b;
  border: solid #182e7b 2px;
}
.siding-icon-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  flex-wrap: wrap;
  align-items: flex-start;
}
.siding-icon-box {
  display: flex;
  gap: 3px;
  flex-direction: row;
  flex-wrap: wrap;
}
.siding-icon-item {
  width: fit-content;
  max-width: 350px;
}
.siding-color-price {
  padding: 20px 0 0 0;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  gap: 20px;
  flex-direction: row;
  flex-wrap: wrap;
}
.siding-color {
  max-width: 350px;
}
.price-tubo {
  font-size: 1.8rem;
  margin: 0 0 0 -10px;
}
.small-brackets {
  display: inline-block;
  font-size: 2.5rem;
}
.button-margin {
  display: block;
  padding: 15px;
}
.siding-feature-button {
  text-align: center;
  color: #182e7b;
  font-size: 1.8rem;
  font-family: 'Noto Sans JP';
  font-weight: 600;
  border: solid #182e7b;
  padding: 10px 15px;
  margin: 0 auto;
  max-width: 288px;
  display: flex;
  justify-content: center;
  border-radius: 25px;
  line-height: 2.3rem;
}
.ig-logo {
  width: fit-content;
}
.logo-good {
  width: auto;
}
.asahitostem-feature {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.asahitostem-feature-title {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
.asahitostem-feature-title-logo {
  width: auto;
}
.asahitostem-main-copy {
  display: flex;
  gap: 10px;
  flex-direction: column;
}
.copy-mincho {
  font-size: 2.5rem;
  font-family: 'Noto Serif JP', serif;
  color: #00CBCB;
}
.copy-noto {
  font-size: 3.5rem;
  color: #182e7b;
  font-family: 'Noto Sans JP';
  font-weight: 700;
}
.asahitostem-icon {
  width: 45%;
  height: auto;
  max-width: 1000px;
}
.husso-flex {
  display: flex;
  flex-direction: row;
  gap: 15px;
  /* flex-wrap: wrap; */
  /* max-width: 100vw; */
  /* width: 100%; */
  padding: 15px;
}
.ig-st-text {
  font-family: 'Noto Sans JP';
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.ig-top-margin {
  padding-top: 80px;
}
.bunshi-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.bunshi-box {}
.bunshi-ph {
  display: flex;
  flex-direction: row;
  gap: 15px;
  background-color: #fff0d8;
  padding: 20px;
  flex-wrap: nowrap;
  justify-content: center;
}
.bunshi-ph-A {
  width: 60%;
}
.bunshi-ph-B {
  width: 40%;
}
.ig-headline {
  font-family: 'Noto Sans JP';
  font-size: 2.5rem;
  color: #182e7b;
  font-weight: 600;
  line-height: 3.5rem;
}
.ig-main-headline {
  background-color: #182e7b;
  color: #fff;
  font-size: 2.5rem;
  padding: 10px 10px;
  /* margin: 0 auto; */
  display: flex;
  align-content: center;
  justify-content: center;
  line-height: 3.2rem;
}
.ig-merit-item {
  text-align: left;
  border-bottom: solid #333 1px;
  padding-bottom: 10px;
  gap: 10px;
  display: flex;
  flex-direction: column;
}
.ig-merit-container {
  margin: 30px auto;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  /* align-items: center; */
  gap: 25px;
  max-width: 1000px;
}
.clean-box {
  display: flex;
  flex-wrap: wrap;
  /* gap: -5px; */
  box-sizing: border-box;
  justify-content: flex-start;
  gap: 10px;
}
.clean-ph {
  width: 45%;
  /* box-sizing: border-box; */
}
.clean-icon {
  width: 120px;
}
.wall-btn {
  font-family: 'Noto Sans JP';
  font-size: 2rem;
  padding: 10px;
  border-radius: 30px;
  margin: 0 auto;
  /* position: relative; */
  /* left: 10%; */
  /* right: 10%; */
  text-align: center;
  max-width: 410px;
  line-height: 2.5rem;
  font-weight: 600;
  display: block;
}
a.btn--orange {
  color: #182e7b;
  background-color: #ffffff;
  border-bottom: 5px solid #010511;
  border: solid 4px #182e7b;
}
a.btn--orange:hover {
  /* margin-top: 3px; */
  /* color: #fff; */
  /* background: #f56500; */
  /* border-bottom: 2px solid #b84c00; */
}
a.btn--shadow {
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
  box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}
.category-space {
  padding-top: 130px;
}
.ig-text-small {
  font-size: 1.5rem;
  max-width: 350px;
  line-height: 2rem;
  padding: 5px 0;
}
.ig-container {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
  flex-direction: column;
  gap: 10px;
}
.ig-flex {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 20px;
  justify-content: space-between;
  /* max-width: 1000px; */
  /* margin: 0 auto; */
  flex-wrap: wrap;
}
.ig-text-box {
  display: flex;
  flex-direction: column;
  width: 45%;
  /* gap: 10px; */
  /* max-width: 350px; */
}
.ig-blue-text {
  font-size: 3rem;
  font-family: 'Noto Sans JP';
  font-weight: 600;
  color: #182e7b;
  line-height: 3.8rem;
}
.ig-black-text {
  font-size: 1.5rem;
  color: #333;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2.3rem;
  padding-top: 15px;
}
.ig-img {
  width: 50%;
}
.ig-ph-container {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: flex-start;
  padding: 35px 0 0 0;
  flex-wrap: wrap;
}
.img-responsive {
  width: 45%;
}
.ig-headline-black {
  font-size: 2rem;
  font-weight: 700;
}
.wood-title-flex {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  gap: 10px;
  flex-direction: row;
  align-items: flex-start;
  padding-bottom: 15px;
}
.wood-ph-left {
  max-width: 360px;
}
.wood-st-text {
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2rem;
  display: inline-block;
}
.wood-tax-in {}
.price-side-text {
  margin: 0 auto;
  font-size: 2.2rem;
  line-height: 3rem;
  font-family: 'Noto Sans JP';
  max-width: 1000px;
}
.wood-price-padding {
  padding: 10px 0;
}
.wood-parent {
  display: grid; /* grid-template-columns: repeat(2, 1fr); */ /* grid-template-rows: repeat(2, 1fr); */ grid-column-gap: 10px;
  grid-row-gap: 10px;
  max-width: 1000px;
  margin: 0 auto;
}
.wood-logo {
  grid-area: 1 / 1 / 2 / 2;
  width: 65px;
}
.wood-ph {
  grid-area: 2 / 1 / 3 / 2; /* width: 45%; */
}
.wood-title {
  grid-area: 1 / 2 / 2 / 3;
}
.wood-explanation {
  grid-area: 2 / 2 / 3 / 3;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2rem;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.wood-color-flex {	
display: flex;	
flex-direction: row;	
gap: 10px;	
}
.wood-color-ph {
  width: 17%;
}
.garden-size {
  border-bottom: solid 1px #333;
  border-top: solid 1px #333;
  padding: 5px 0;
}
.wood-sekou-ph-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: 0 auto;
  gap: 10px;
  padding-top: 10px;
}
.wood-sekou-item {
  width: 17%;
}
.wood-option-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 10px 0;
  gap: 10px;
}
.wood-option-item {}
.wood-option-ph {
  width: auto;
}
.wood-option-item-beside {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  max-width: 361px;
}
.wood-color-text {
  font-family: 'Noto Sans JP';
  font-size: 1.8rem;
  margin-left: -8px;
  padding-bottom: 5px;
}

.wood-text-enclosure {
  color: #182e7b;
  border: solid 1px #182e7b;
  padding: 10px;
  font-size: 1.8rem;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  display: inline-block;
  margin: 20px 0 0 0;
  line-height: 2.5rem;
}

.option-flex {
  display: flex;
  flex-direction: row;
  gap: 10px;
  padding-top: 10px;
}

.wood-option-sekou-ph {
  max-width: 250px;
}

.garden-title-font {
  font-family: 'Noto Sans JP';
  font-weight: 600;
  font-size: 3rem;
  color: #182e7b;
}

.garden-grid-parent {display: grid;grid-template-columns: repeat(2, auto);grid-template-rows: 20% 80%;grid-column-gap: 10px;grid-row-gap: 10px;}

.garden-grid-ph { grid-area: 1 / 1 / 3 / 2; }
.garden-grid-title {grid-area: 1 / 2 / 2 / 3;}
.garden-grid-explanation {grid-area: 2 / 2 / 3 / 3;}

.garden-st-font {
  
}

.garden-ph-price {
  display: flex;
  padding: 10px 0 0 0;
  gap: 15px;
  align-items: flex-start;
  flex-direction: row;
}

.garden-ph-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 350px;
}

.garden-price-box {
  display: flex;
  font-size: 1.9rem;
  /* display: block; */
  font-weight: 500;
  line-height: 1.8rem;
  /* padding: 10px; */
  align-items: flex-start;
  /* gap: 10px; */
  flex-direction: column;
  width: 60%;
  border-bottom: solid 1px #333;
}

.garden-product-name {
  font-size: 1.7rem;
  font-weight: 600;
  font-family: 'Noto Sans JP';
  width: 45%;
  line-height: 3rem;
  padding-left: 10px;
}

.garden-price {
  font-size: 1.9rem;
  display: inline-block;
  font-weight: 500;
  line-height: 1.8rem;
  width: 55%; 
}

.garden-section {
  margin: 0 auto;
  max-width: 1000px;
}

.garden-ph-size {
  max-width: 250px;
}

.garden-price-red {
  font-family: 'Rubik', sans-serif;
  color: #bc1b21;
  font-weight: 600;
  font-size: 3rem;
  line-height: 4rem;
}

.garden-small {
  padding: 0 0 5px 0;
  font-size: 1.7rem;
  display: block;
  font-weight: 500;
  line-height: 1.8rem;
  /* margin-left: -10px; */
}


.garden-price-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  border-top: solid 1px #333;
  width: 100%;
  padding: 10px 0;
}
.garden-price-yodokou {
  width: 100%;
  }

.interlocking_scale {
  width: auto;
  max-width: 300px;
  padding: 0 0 10px 0;
}

.garden-price-item:nth-child(1) {
  /* border-bottom: solid 1px #333; */
}

.asphalt-text {
  padding: 10px;
  font-family: 'Noto Sans JP';
  font-weight: 700;
  font-size: 2rem;
  line-height: 2.5rem;
}

.storeroom-grid {
  grid-area: 1 / 2 / 2 / 3;
}

.elmo-size {
  border-top: solid 1px #333;
  padding: 5px 0;
}

.elmo-color-ph {
  width: 23%;
}

.elmo-size-box {display: flex;flex-direction: column;border-bottom: solid 1px #333;}

.features-text {
  font-size: 1.5rem;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 2rem;
  /* display: inline-block; */
  max-width: 314px;
}



.storeroom {
  grid-template-rows: 10% 80%;
  grid-template-columns: 350px auto;
}

.storeroom-ph {
  display: flex;
  flex-direction: column;
  gap: 10px;
}



@media screen and (max-width: 1000px) {
  .slide-items {
    width: 90%;
  }
  .pickup-banner img {
    max-width: 200px;
  }
  .category-title-maincopy > p {
    /* padding: 10px 23px; */
    font-size: 1.7rem;
    line-height: 2.3rem;
  }
  .noto-font {}
  .br {
    display: block;
  }
  .difference-item {
    width: 100vw;
  }
  .st-position {
    /* top: -25px; */
    /* position: relative;*/
  }
  .st-position-price {
    /* position: relative; */
    /* top: -45px; */
  }
  .soldy-dis-item {
    display: flex;
    max-width: 800px;
    gap: 15px;
    justify-content: flex-start;
  }
  .soldy-dis-item img {
    max-width: 240px;
  }
  .category-title-name {
    font-size: 3.5rem;
  }
  .screen-price-container {
    display: flex;
    flex-direction: column;
  }
  .screen-price-right {
    padding: 0;
  }
  .screen-price-ph-box {}
  .screen-scale-small {
    /* display: inline-block; */
    font-size: 1.5rem;
    padding: 5px 0 0 0;
  }
  .scale-cell {
    flex-basis: 40%;
    font-size: 1.7rem;
  }
  .price-cell {
    flex-basis: 30%;
  }
  .screen-price-bold {
    font-size: 2.2rem;
  }
  .screen-price-ph {}
  .scale-generally {
    flex-basis: 70%;
  }
}

@media screen and (max-width: 865px) {
  .mado-hojyokin {
    width: 100%;
  }
  .mado-price {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .feature-container-1-5piece {
    /* width: 50%; */
  }
  .feature-copy {}
  .feature-container-1piece {
    width: 50%;
  }
  .feature-container {
    display: flex;
  }
  .feature {
    display: flex;
    padding: 0;
  }
  .feature-box-4piece {
    width: calc(160px * 2);
    /* display: flex; */
  }
  .feature-container-1-5piece .feature-copy {
    max-width: 360px;
  }
  .grid-parent {
    display: flex;
    flex-direction: column;
  }
  .logo-data {
    order: 1;
    /*position: relative;*/
    left: 5px;
  }
  .snow-cover {
    order: 4;
    margin: 0 auto;
  }
  .product-name {
    order: 2;
  }
  .carport-ph {
    order: 5;
    margin: 0 auto;
  }
  .carport-text {
    order: 3;
    margin: 0 auto;
  }
  .carport-link {
    order: 6;
    margin: 10px auto 25px;
  }
  .carport-data {
    order: 7;
  }
  .carport-price {
    order: 8;
  }
  .carport-content {
    display: flex;
    padding: 20px 15px 10px 15px;
  }
  .category-title-parent {
    display: flex;
    flex-direction: column;
    max-width: 430px;
  }
  .category-title-name {
    order: 1;
    font-size: 3rem;
    line-height: 4rem;
  }
  .category-title-maincopy {
    order: 3;
    /* max-width: 500px; */
  }
  .category-title-subcopy {
    order: 4;
  }
  .category-main-ph {
    order: 2;
  }
  .option-item-box {
    display: flex;
    justify-content: flex-start;
  }
  .option-item {
    width: 36%;
  }
  .option-line {
    padding: 0 0 15px 0;
  }
  .g1-r-position {
    top: -10px;
  }
  .g1-r-position-price {
    top: -15px;
  }
  .copy-bold {
    font-size: 2.0rem;
    max-width: 430px;
  }
  .soldy-dis-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 430px;
  }
  .door_sankyo-description-detail {
    max-width: 100vw;
  }
  .inplus-ph-box {
    display: flex;
    flex-direction: row;
    padding: 0 15px 0 0;
  }
  .inplus-ph {
    width: calc(96% / 4);
  }
  .inplus-under {}
  .grid-siding-parent {
    display: flex;
    flex-direction: column;
  }
  .logo-area {
    order: 1;
  }
  .ph-area {
    order: 3;
    margin: 0 auto;
  }
  .siding-name {
    order: 2;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .explanation-area {
    order: 4;
  }
  .copy-noto {
    font-size: 2.3rem;
    line-height: 3rem;
  }
  .copy-mincho {
    font-size: 1.8rem;
  }
  .ig-text-box {
    width: 100%;
  }
  .ig-img {
    width: 100%;
  }
  .wood-title-flex {
    display: flex;
    flex-wrap: wrap;
  }
  .wood-parent {
    display: flex;
    flex-direction: column;
  }
  .wood-logo {
    order: 1;
  }
  .wood-ph {
    order: 3;
    max-width: 350px;
  }
  .wood-title {
    order: 2;
  }
  .wood-explanation {
    order: 4;
  }
  .wood-sekou-item {
    width: 46%;
  }
  .wood-sekou-ph-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  
  .garden-grid-parent {
    display: flex;
    flex-direction: column;
  }
  
  .garden-grid-title {
    order: 1;
  }
  
  .garden-grid-ph {
    order: 2;
    max-width: 350px;
  }
  
  .garden-grid-explanation {
    order: 3;
  }
  
  .garden-ph-price {
    display: flex;
    flex-direction: column;
  }
  
  .garden-ph-box {
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
  }
  
  .garden-ph-size {
    max-width: 150px;
  }
  
  .garden-price-box {
    width: 100%;
  }
  
  .garden-price-item {
    
  }
  
  .garden-product-name {
    font-size: 1.5rem;
  }
  
  .garden-small {
    font-size: 1.5rem;
  }
  
  .garden-price {
  }
  

  
  .storeroom-ph {
    display: flex;
    flex-direction: row;
  }
  
  .storeroom-ph-item {
    width: 50%;
  }
  
}



@media screen and (max-width: 650px) {
  .section-line {
    flex-wrap: wrap;
  }
  .pickup-banner img {
    max-width: 130px;
  }
}
@media screen and (max-width: 470px) {
  
  .hojyokin-campaign-title {
    font-size: 2.5rem;
    padding: 10px 20px;
    width: 100%;
  }
  .pickup-banner {
    padding: 5px !important;
  }
  .pickup-btn > .category-name {
    font-size: 1.2rem;
  }
  .top-headline {
    font-size: 2rem;
  }
  .article {
    font-size: 1.2rem;
  }
  .colorflex {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
  }
  .color-text {
    text-align: left;
    padding: 5px 0px 0;
  }
  .color-ph {
    padding: 0 0 0 15px;
  }
  .hashira {
    /* font-size: 1.7rem; */
    /* padding: 6px 10px; */
  }
  .sekoureiph-flex img {
    width: 45%;
  }
  .sekoureiph-flex {
    align-items: center;
  }
  .option-sub {
    font-size: 1.5rem;
  }
  .option-title {
    font-size: 5rem;
  }
  .sekoureiph-flex .color-variation {
    max-width: 300px;
    width: 100%;
  }
  .door-lineup {
    grid-template-columns: repeat(auto-fit, minmax(301px, auto));
  }
  .door-bold {
    font-size: 2rem;
  }
  .door-price-tax-in {
    font-size: 1.5rem;
  }
  .speech-bubble-text {
    font-size: 2rem;
  }
  .door-data p {
    font-size: 1.4rem;
    line-height: 1.9rem;
  }
  .twinguard-ph-1sheet {
    width: 100%;
  }
  .twinguard-ph-2 {
    max-width: 130px;
  }
  .point-mark {
    max-width: 50px;
  }
  .screen-price-ph {
    max-width: 100%;
  }
  .screen-price-bold {
    font-size: 1.8rem;
  }
  .scale-cell {}
  .scale-small-generally {
    display: block;
  }
  .asahitostem-icon {
    /* width: 100%; */
  }
  .clean-ph {
    width: 100%;
  }
  .ig-headline {
    font-size: 2rem;
  }
  .ig-merit-item {
    gap: 3px;
  }
  .siding-icon-item {
    max-width: 325px;
  }
  .img-responsive {
    width: 100%;
  }
  
  .wood-option-sekou-ph {
    width: 48%;
  }
  .ig-container {
    padding: 0;
    gap: 1px;
  }
  .ig-blue-text {
    font-size: 2.3rem;
    line-height: 3rem;
    padding: 10px 0 0 0;
  }
  .ig-black-text {
    padding-top: 5px;
  }
  .slide-content {margin: 0;}
}

@media screen and (max-width: 350px) {
  .pickup-banner img {
    max-width: 115px;
  }
  .start-aligned {
  
} 
}